---
Name: dr-server-build-airgap-bundle
Description: "Builds the airgap bundle"
Documentation: |
  Builds an airgap bundle and stores it to the location provided by
  `dr-server-install-airgap-url.yaml` on the DRP server.

  Please note other dr-server/airgap* params to use to customize download.

Meta:
  icon: "money bill alternate"
  color: "olive"
  title: RackN Task Library
Tasks:
  - dr-server-build-airgap-bundle
Profiles:
  - dr-server-build-airgap-bundle-stable-linux
